<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */



require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = & $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>" lang="<?php echo $document->language; ?>" dir="rtl">
<head>
 <jdoc:include type="head" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" type="text/css" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" type="text/css" />
 <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
 <!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
 <!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
 <script type="text/javascript">if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/jquery.js"></script>
 <script type="text/javascript">jQuery.noConflict();</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
 <script type="text/javascript">if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>
<div id="remake-main">
    <div class="cleared reset-box"></div>
<div id="remake-hmenu-bg" class="remake-bar remake-nav">
</div>
<div class="cleared reset-box"></div>
<div class="remake-header">
<?php if ($view->containsModules('user3', 'extra1', 'extra2')) : ?>
<div class="remake-bar remake-nav">
<div class="remake-nav-outer">
<div class="remake-nav-wrapper">
<div class="remake-nav-inner">
	<?php if ($view->containsModules('extra1')) : ?>
	<div class="remake-hmenu-extra1"><?php echo $view->position('extra1'); ?></div>
	<?php endif; ?>
	<?php if ($view->containsModules('extra2')) : ?>
	<div class="remake-hmenu-extra2"><?php echo $view->position('extra2'); ?></div>
	<?php endif; ?>
	<?php echo $view->position('user3'); ?>
</div>
</div>
</div>
</div>
<div class="cleared reset-box"></div>
<?php endif; ?>
<div class="remake-header-position">
    <div class="remake-header-wrapper">
        <div class="cleared reset-box"></div>
        <div class="remake-header-inner">
<div class="remake-headerobject"></div>
<div class="remake-logo">
 <h1 class="remake-logo-name"><a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a></h1>
 <h2 class="remake-logo-text"><?php echo $this->params->get('siteSlogan'); ?></h2>
</div>

        </div>
    </div>
</div>


</div>
<div class="cleared reset-box"></div>
<div class="remake-box remake-sheet">
    <div class="remake-box-body remake-sheet-body">
<?php echo $view->position('banner1', 'remake-nostyle'); ?>
<?php echo $view->positions(array('top1' => 33, 'top2' => 33, 'top3' => 34), 'remake-block'); ?>
<div class="remake-layout-wrapper">
    <div class="remake-content-layout">
        <div class="remake-content-layout-row">
<?php if ($view->containsModules('left')) : ?>
<div class="remake-layout-cell remake-sidebar1">
<?php echo $view->position('left', 'remake-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>
<div class="remake-layout-cell remake-content">

<?php
  echo $view->position('banner2', 'remake-nostyle');
  if ($view->containsModules('breadcrumb'))
    echo artxPost($view->position('breadcrumb'));
  echo $view->positions(array('user1' => 50, 'user2' => 50), 'remake-article');
  echo $view->position('banner3', 'remake-nostyle');
  if ($view->hasMessages())
    echo artxPost('<jdoc:include type="message" />');
  echo '<jdoc:include type="component" />';
  echo $view->position('banner4', 'remake-nostyle');
  echo $view->positions(array('user4' => 50, 'user5' => 50), 'remake-article');
  echo $view->position('banner5', 'remake-nostyle');
?>

  <div class="cleared"></div>
</div>

        </div>
    </div>
</div>
<div class="cleared"></div>


<?php echo $view->positions(array('bottom1' => 33, 'bottom2' => 33, 'bottom3' => 34), 'remake-block'); ?>
<?php echo $view->position('banner6', 'remake-nostyle'); ?>

		<div class="cleared"></div>
    </div>
</div>
<div class="remake-footer">
    <div class="remake-footer-body">
        <div class="remake-footer-center">
            <div class="remake-footer-wrapper">
                <div class="remake-footer-text">
                    <?php if ($view->containsModules('copyright')): ?>
                    <?php echo $view->position('copyright', 'remake-nostyle'); ?>
                    <?php else: ?>
                    <?php ob_start(); ?>
<br />

<p style="text-align:right; padding-right: 20px">SOFTWARE COMPANY ©2011. All rights reserved</p><a href="http://www.pdim.ir" class="clearlink">www.pdim.ir</a> <a href="http://www.remake.ir" class="clearlink">www.remake.ir</a><br />
<div class="cleared"></div>
<p class="remake-page-footer"></p>

                    <?php echo str_replace('%YEAR%', date('Y'), ob_get_clean()); ?>
                    <?php endif; ?>
                </div>
            </div>
        </div>
        <div class="cleared"></div>
    </div>
</div>

    <div class="cleared"></div>
</div>

<?php echo $view->position('debug'); ?>
</body>
</html>